1 comment
Comment actions Permalink

Hi Rohan.

CLion supports GDB 7.8.* if you do not want to use the bundled version. We have a feature request about 7.9.* and 7.10.* support in the tracker: https://youtrack.jetbrains.com/issue/CPP-3311. Feel free to comment or upvote.

Nevertheless, you can use 7.10.* GDB with CLion but there might be some issues.

0

Please sign in to leave a comment.